<div class="page-content ng-scope">

    <div class="row">
        <div class="space-6"></div>
        <div class="col-sm-6 col-sm-offset-3">
            <div id="login-box" class="login-box visible widget-box no-border">
                <div class="widget-body">
                    <div class="widget-main">
                        <h4 class="lighter bigger text-center">Login to DevTeam.Space</h4>
                        <div class="space-16"></div>
                        <form name="loginForm" class="form-horizontal ng-pristine ng-invalid ng-invalid-required" role="form">
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
	                                	{{input value=email placeholder="Email" class="form-control"}}
		                            </span>
                            </div>
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                    	{{input value=password type="password" placeholder="Password" class="form-control"}}
		                            </span>
                            </div>

                            <div class="space"></div>

                            <div class="clearfix">
                                <div class="row">
                                    <div class="col-sm-12 text-center">
                                        <button type="submit" class="btn btn-lg btn-primary" {{action 'login'}}>Login</button>
                                    </div>
                                </div>
                            </div>
                            <div class="space-16"></div>
                            <div class="space-4"></div>
                            <div class="col-sm-12 text-center">Don't have an account? 
                            {{#link-to 'signup'}}Signup{{/link-to}}
                            </div>

                        </form>



                    </div>
                    <!-- /widget-main -->


                </div>
                <!-- /widget-body -->
            </div>
            <!-- /login-box -->

        </div>
        <!-- /position-relative -->
    </div>
</div>